Skip to navigation

List documents associated with template

View as Markdown
Retrieves a list of documents associated with the specified template.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

templateIdstringRequired
The ID of the template being accessed.

Response

Successful response.
templateDocumentslist of objectsOptional
templateIdstringOptional
The ID of the template being accessed.

Errors

400
Bad Request Error